Subject: Re:crystallographic coordinates->cartesian coordiates

From: YONG HUANG <[email-masked]>
Date: Fri, 8 Dec 1995 22:23:06 -0600 (CST)

>If I have crystallographic coordinates for a molecule (reduced coordinates)
>and I want regular cartesian coordinates, can you recommend a conversion
>program that handles this?

ZORTEP is said to be able to do it. Search on the internet and you'll find the
address to download.

Yong